Архивы Октябрь 2014

Вышел Ruby 2.1.4

Вышел Ruby 2.1.4.

Узнать больше...

Вышел Ruby 2.0.0-p594

Мы рады сообщить о новом релизе Ruby 2.0.0-p594.

Узнать больше...

Вышел Ruby 1.9.3-p550

Мы рады сообщить о новом релизе Ruby 1.9.3-p550.

Узнать больше...

CVE-2014-8080: DoS уязвимость в REXML

Неограниченное разворачивание XML-сущности может привести к DoS уязвимости в REXML. Этой уязвимости назначен идентификатор CVE CVE-2014-8080. Мы очень рекомендуем обновить Ruby.

Узнать больше...

Изменились дефолтные настройки ext/openssl

Мы изменили дефолтные настройки ext/openssl в Ruby 2.1.4, Ruby 2.0.0-p594 и Ruby 1.9.3-p550. С этими изменениями небезопасные опции SSL/TLS теперь выключены по умолчанию. Несмотря на эти изменения, проблемы в соединении SSL все еще вероятны.

Узнать больше...

<< Вернуться к архивам 2014 года